/*** customer service page ***/
/* background alignement */
#wrap {
	padding:144px 0 0;
	}
#main {
	background:transparent url(/images/framework/back_main_products.gif) repeat-x scroll center top;
	padding:2px 0 15px;
	}
#quicklinks a:link, #quicklinks a:visited,#quicklinks a:hover, #quicklinks a:active {
	padding:3px 30px 3px 42px;
	}
/* content alignement */

#content_lump1 {
	padding:70px 0 10px;
	float:left;
	width:100%;
	}
#content_lump2 {
	}
#content_lump3 {
	}

.prodblock a {
	color:#003366;
}
.prodblock a:link, .prodblock a:visited {
	text-decoration:none;
	}
.prodblock a:hover, .prodblock a:active { 
	text-decoration:underline;
	}

ul#productList {
	clear: both;
	margin: 0;
	padding: 0;
	list-style:none;
}

ul#productList li
{
	float:left;
	width:158px;
	padding:12px 6px 16px;
	height:177px;
	border-bottom:1px dotted #F90;
}

ul#productList li a.overlayImg
{
    float: left;
    background: #fff;
    overflow: hidden;
    position: relative;
    text-decoration:none;
    font-weight:bold;
    border:1px solid #003366;
}

ul#productList li .caption
{
    float: left;
    position: absolute;
    background-color: #000;
    width: 100%;
	cursor: pointer;
	/* The way to change overlay opacity is the follow properties. Opacity is a tricky issue due to
		longtime IE abuse of it, so opacity is not offically supported - use at your own risk. 
		To play it safe, disable overlay opacity in IE. */
    /* For Firefox/Opera/Safari/Chrome */
	opacity: .8;
    /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    /* For IE 8 */
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

ul#productList li span.caption
{
	text-indent: 0;
	padding: 5px;
	font-size: 1em;
	color:#666666;
	background: url(/images/icons/icon_enlarge_sml.gif) no-repeat 55px 5px;
	height: 26px;
	display: block;
}

.prodname{
	clear:both;
	overflow:hidden;
	height:51px;
	}
.prodname b {
	font-weight:normal;
	color:#003366;
}
.teaser{
	clear:both;
	overflow:hidden;
	padding:2px 0;
	width:158px;
	}
.sku{
	float:left;
	display:block;
	}
.price{
	float: right;
	display:block;
	}
.price b {
	font-weight:normal;
	color:#003366;
}
.icons {
	float:left;
	overflow:hidden;
}
.icons img{
	border:0px solid #003366;
	float:left;
}